T0B – Antenna safety: tower safety and grounding, installing antennas, antenna supports 

- [[T0B01]] (C)
Which of the following is good practice when installing ground wires on a tower for lightning protection? #card
	- A. Put a drip loop in the ground connection to prevent water damage to the ground system
	- B. Make sure all ground wire bends are right angles
	- C. Ensure that connections are short and direct
	- D. All these choices are correct

- [[T0B02]] (D)
What is required when climbing an antenna tower? #card
	- A. Have sufficient training on safe tower climbing techniques
	- B. Use appropriate tie-off to the tower at all times
	- C. Always wear an approved climbing harness
	- D. All these choices are correct

- [[T0B03]] (D)
Under what circumstances is it safe to climb a tower without a helper or observer? #card
	- A. When no electrical work is being performed
	- B. When no mechanical work is being performed
	- C. When the work being done is not more than 20 feet above the ground
	- D. Never

- [[T0B04]] (C)
Which of the following is an important safety precaution to observe when putting up an antenna tower? #card
	- A. Wear a ground strap connected to your wrist at all times
	- B. Insulate the base of the tower to avoid lightning strikes
	- C. Look for and stay clear of any overhead electrical wires
	- D. All these choices are correct

- [[T0B05]] (B)
What is the purpose of a safety wire through a turnbuckle used to tension guy lines? #card
	- A. Secure the guy line if the turnbuckle breaks
	- B. Prevent loosening of the turnbuckle from vibration
	- C. Provide a ground path for lightning strikes
	- D. Provide an ability to measure for proper tensioning

- [[T0B06]] (D)
What is the minimum safe distance from a power line to allow when installing an antenna? #card
	- A. Add the height of the antenna to the height of the power line and multiply by a factor of 1.5
	- B. The height of the power line above ground
	- C. 1/2 wavelength at the operating frequency
	- D. Enough so that if the antenna falls, no part of it can come closer than 10 feet to the power wires

- [[T0B07]] (C)
Which of the following is an important safety rule to remember when using a crank-up tower? #card
	- A. This type of tower must never be painted
	- B. This type of tower must never be grounded
	- C. This type of tower must not be climbed unless it is retracted, or mechanical safety locking devices have been installed
	- D. All these choices are correct

- [[T0B08]] (D)
Which is a proper grounding method for a tower? #card
	- A. A single four-foot ground rod, driven into the ground no more than 12 inches from the base
	- B. A ferrite-core RF choke connected between the tower and ground
	- C. A connection between the tower base and a cold water pipe
	- D. Separate eight-foot ground rods for each tower leg, bonded to the tower and each other

- [[T0B09]] (C)
Why should you avoid attaching an antenna to a utility pole? #card
	- A. The antenna will not work properly because of induced voltages
	- B. The 60 Hz radiations from the feed line may increase the SWR
	- C. The antenna could contact high-voltage power lines
	- D. All these choices are correct

- [[T0B10]] (C)
Which of the following is true when installing grounding conductors used for lightning protection? #card
	- A. Use only non-insulated wire
	- B. Wires must be carefully routed with precise right-angle bends
	- C. Sharp bends must be avoided
	- D. Common grounds must be avoided

- [[T0B11]] (B)
Which of the following establishes grounding requirements for an amateur radio tower or antenna? #card
	- A. FCC Part 97 rules
	- B. Local electrical codes
	- C. FAA tower lighting regulations
	- D. UL recommended practices
