T2C – Public service: emergency operations, applicability of FCC rules, RACES and ARES, net and traffic procedures, operating restrictions during emergencies, use of phonetics in message handling 

- [[T2C01]] (D) [97.103(a)]
When do FCC rules NOT apply to the operation of an amateur station? #card
	- A. When operating a RACES station
	- B. When operating under special FEMA rules
	- C. When operating under special ARES rules
	- D. FCC rules always apply

- [[T2C02]] (C) 
Which of the following are typical duties of a Net Control Station? #card
	- A. Choose the regular net meeting time and frequency
	- B. Ensure that all stations checking into the net are properly licensed for operation on the net frequency
	- C. Call the net to order and direct communications between stations checking in
	- D. All these choices are correct

- [[T2C03]] (C)
What technique is used to ensure that voice messages containing unusual words are received correctly? #card
	- A. Send the words by voice and Morse code
	- B. Speak very loudly into the microphone
	- C. Spell the words using a standard phonetic alphabet
	- D. All these choices are correct

- [[T2C04]] (D)
What is RACES? #card
	- A. An emergency organization combining amateur radio and citizens band operators and frequencies
	- B. An international radio experimentation society
	- C. A radio contest held in a short period, sometimes called a “sprint”
	- D. An FCC part 97 amateur radio service for civil defense communications during national emergencies

- [[T2C05]] (A)
What does the term “traffic” refer to in net operation? #card
	- A. Messages exchanged by net stations
	- B. The number of stations checking in and out of a net
	- C. Operation by mobile or portable stations
	- D. Requests to activate the net by a served agency

- [[T2C06]] (A)
What is the Amateur Radio Emergency Service (ARES)? #card
	- A. A group of licensed amateurs who have voluntarily registered their qualifications and equipment for communications duty in the public service
	- B. A group of licensed amateurs who are members of the military and who voluntarily agreed to provide message handling services in the case of an emergency
	- C. A training program that provides licensing courses for those interested in obtaining an amateur license to use during emergencies
	- D. A training program that certifies amateur operators for membership in the Radio Amateur Civil Emergency Service

- [[T2C07]] (C)
Which of the following is standard practice when you participate in a net? #card
	- A. When first responding to the net control station, transmit your call sign, name, and address as in the FCC database
	- B. Record the time of each of your transmissions
	- C. Unless you are reporting an emergency, transmit only when directed by the net control station
	- D. All these choices are correct 

- [[T2C08]] (A)
Which of the following is a characteristic of good traffic handling? 
	- A. Passing messages exactly as received
	- B. Making decisions as to whether messages are worthy of relay or delivery
	- C. Ensuring that any newsworthy messages are relayed to the news media
	- D. All these choices are correct

- [[T2C09]] (D)
Are amateur station control operators ever permitted to operate outside the frequency privileges of their license class? #card
	- A. No
	- B. Yes, but only when part of a FEMA emergency plan
	- C. Yes, but only when part of a RACES emergency plan
	- D. Yes, but only in situations involving the immediate safety of human life or protection of property

- [[T2C10]] (D)
What information is contained in the preamble of a formal traffic message? #card
	- A. The email address of the originating station
	- B. The address of the intended recipient
	- C. The telephone number of the addressee
	- D. Information needed to track the message 

- [[T2C11]] (A)
What is meant by “check” in a radiogram header? #card
	- A. The number of words or word equivalents in the text portion of the message
	- B. The call sign of the originating station
	- C. A list of stations that have relayed the message
	- D. A box on the message form that indicates that the message was received and/or relayed
